uuid: 30d6e2bd-2263-49ac-9c45-33c9705c3c3d
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_button_label
field_name: field_button_label
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
